path: /build/build/vala-common-dev-libs-0.54.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/vala-common -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/vala-common
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/vala-common && luet-portage --dir /pkgdir/vala-common
    dev-libs/vala-common && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6fb87c0f0b64b1236c63b1f23d83b43a5142718fc3386971ebbcc0e346eb1af8
  package:
    name: vala-common
    version: 0.54.1
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Build infrastructure for packages that use Vala
    uri:
    - https://wiki.gnome.org/Projects/Vala
    license: LGPL-2.1+
    buildtimestamp: 2023-08-16 18:07:58.426676633 +0000 UTC m=+49.417630017
    labels:
      BDEPEND: app-arch/xz-utils
      emerge.packages: dev-libs/vala-common
      kit: gnome-kit
      original.package.name: dev-libs/vala-common
      original.package.slot: "0"
      original.package.version: 0.54.1
    treedir: /build/packages
  package_dir: /pkgdir/vala-common
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ac02bd6fb003a7748878a6316acda69e83aa785bb31c82fd62cc1aef0613492a
compressiontype: zstd
files:
- usr/share/aclocal/vala.m4
- usr/share/aclocal/vapigen.m4
- usr/share/vala/Makefile.vapigen
- var/db/pkg/dev-libs/vala-common-0.54.1/BDEPEND
- var/db/pkg/dev-libs/vala-common-0.54.1/BUILD_TIME
- var/db/pkg/dev-libs/vala-common-0.54.1/CATEGORY
- var/db/pkg/dev-libs/vala-common-0.54.1/CBUILD
- var/db/pkg/dev-libs/vala-common-0.54.1/CFLAGS
- var/db/pkg/dev-libs/vala-common-0.54.1/CHOST
- var/db/pkg/dev-libs/vala-common-0.54.1/CONTENTS
- var/db/pkg/dev-libs/vala-common-0.54.1/COUNTER
- var/db/pkg/dev-libs/vala-common-0.54.1/CXXFLAGS
- var/db/pkg/dev-libs/vala-common-0.54.1/DEFINED_PHASES
- var/db/pkg/dev-libs/vala-common-0.54.1/DESCRIPTION
- var/db/pkg/dev-libs/vala-common-0.54.1/EAPI
- var/db/pkg/dev-libs/vala-common-0.54.1/FEATURES
- var/db/pkg/dev-libs/vala-common-0.54.1/HOMEPAGE
- var/db/pkg/dev-libs/vala-common-0.54.1/INHERITED
- var/db/pkg/dev-libs/vala-common-0.54.1/IUSE
- var/db/pkg/dev-libs/vala-common-0.54.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/vala-common-0.54.1/KEYWORDS
- var/db/pkg/dev-libs/vala-common-0.54.1/LDFLAGS
- var/db/pkg/dev-libs/vala-common-0.54.1/LICENSE
- var/db/pkg/dev-libs/vala-common-0.54.1/PF
- var/db/pkg/dev-libs/vala-common-0.54.1/SIZE
- var/db/pkg/dev-libs/vala-common-0.54.1/SLOT
- var/db/pkg/dev-libs/vala-common-0.54.1/USE
- var/db/pkg/dev-libs/vala-common-0.54.1/environment.bz2
- var/db/pkg/dev-libs/vala-common-0.54.1/repository
- var/db/pkg/dev-libs/vala-common-0.54.1/vala-common-0.54.1.ebuild
package_cacheimage: ""
runtime:
  name: vala-common
  version: 0.54.1
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Build infrastructure for packages that use Vala
  uri:
  - https://wiki.gnome.org/Projects/Vala
  license: LGPL-2.1+
  labels:
    BDEPEND: app-arch/xz-utils
    emerge.packages: dev-libs/vala-common
    kit: gnome-kit
    original.package.name: dev-libs/vala-common
    original.package.slot: "0"
    original.package.version: 0.54.1
